input, textarea {
	border:0px;
	position:absolute;
	height:14px;
	left:40px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, sans-serif;
	font-size:1.1em;	
}

#kontakt-container {
	background-image:url(../images/kontakt-bg.png);
	background-repeat:no-repeat;	
	position:relative;
	margin:auto;
	width:583px;
	height:441px;
	top:80px;
	z-index:3;
}

#kontakt-close {
	cursor:pointer;
	color:white;
	position:absolute;
	right:80px;
	top:2px;
	font-size:1.2em;
	z-index:3;	
}

#kontakt-submit {
	cursor:pointer;
	color:white;
	position:absolute;
	right:77px;
	bottom:2px;
	font-size:1.2em;
	z-index:3;	
}

#kontakt-header {
	position:absolute;
	left:35px;
	top:45px;	
}

#kontakt-header-title {
	color:#005125;
	font-size:1.4em;
	font-weight:bold;
}

#kontakt-header-sub {
	color:#535353;
	font-size:1em;
}

#kontakt-header-sub span{
	color:#E9571F;
}

.kontakt-label {
	position:absolute;
	left:35px;
	color:#535353;
	font-size:1em;
}

#kontakt-captcha {
	position:absolute;
	left:35px;
	top:199px;	
}